@charset "utf-8";

/* text color
----------------------------------------------------- */
a,a:link,a:visited { color:#282828; }
a:hover,a:active { text-decoration: underline; }

/* Element
----------------------------------------------------- */
.alert{ color:#ef4040; margin:10px 0 0; }
.alert .message{ font-size:17px; font-weight:bold; }
.alert dl{ margin:0 10px 10px; }
.alert dl dt{ font-weight:bold; }

.info p{ color:#2792d5; }

.sp_display{
	display: none;
}

.nav-unshown {
	display: none;
}

#nav-drawer {
	display: none;
}

.sh_menu_sp {
	display: none;
}

a.help_link{
	padding-left:20px;
	color:#0062C6;
	position: relative;
	/* display: inline-block; */
}

a.help_link:before,
a.help_link:after{
	content:"";
	width:16px;
	height:16px;
	position: absolute;
	top: 0;
	left: 0;
}

a.help_link:before{
	background-color: #bbc6c4;
	border-radius: 50px;
}

a.help_link:after{
	background-image: url(/img/icon_question.svg);
	background-repeat: no-repeat;
	background-size: 6px;
	background-position: center center;
}

.yellow_underline{
	background:linear-gradient(transparent 60%, #FFF465 60%);
}

.memo_wrap{
    margin-bottom: 40px;
    padding: 20px 30px;
    background-color: #F2F5F5;
}

.memo_wrap h3 {
    margin-bottom: 15px;
    font-size: 2rem;
}

.memo_wrap ul li {
    margin-bottom: 15px;
}

.memo_wrap ul li:last-child {
    margin-bottom: 0;
}

.mgb_sm {
	margin-bottom:15px !important;
}

.mgb_lg {
	margin-bottom: 25px !important;
}

.mgb_xl {
	margin-bottom:50px !important;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  font-size:1.4rem;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

button,
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: #fff;
    font-size:1.4rem;
}

input[type=text],
input[type=search],
input[type=tel],
input[type=url],
input[type=email],
input[type=password],
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border:1px solid #C5D0CE;
    background: #fff;
    background-image: url(/img/icon-select-down.svg);
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: right 7px center;
    padding: 8px 20px 8px 8px;
    cursor:pointer;
}
select :before {
  border-bottom: 4.5px solid red;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  content: "";
  position: absolute;
  right: 9px;
  top: 10px;
  width: 0;
}

.common_footer .help_search button{
    margin: 0;
}

/* layout
------------------------------------------------- */
#container {
	margin:0 auto;
	text-align:left;
}

.contents{
	padding:0 20px;
	display: flex;
	justify-content: space-between;
	min-height:calc(100vh - 600px);
}

#main {
	width: calc(100% - 240px);
	order: 2;
}

#side_menu {
	order: 1;
	width: 200px;
}
#side_menu a:hover,
#side_menu a:active{
	text-decoration: none;
}
.side_link,
#side_menu .my_site{
	margin-bottom: 35px;
}

.side_link li a{
	padding:8px 10px;
	width:100%;
	display:block
}

.side_link.type_gray li a{
	background-color: #F2F5F5;
	border-left:1px solid #36D6BD;
}
.side_link.type_gray li a:hover{
	background-color: #E9EEEE;
}

.side_link.type_gray li{
	margin-bottom: 4px;
}

#side_menu h3{
	margin-bottom: 10px;
	font-size:1.3rem;
	color:#878E8D;
}

.side_link.type_icon li{
	margin-bottom: 7px;
}

.side_link.type_icon li a,
#side_menu .sh_menu_sp .type_icon a{
	padding-left:20px;
	position: relative;
}

.side_link.type_icon li a:hover{
	background-color: #F2F5F5;
}

.side_link.type_icon li a:before,
#side_menu .sh_menu_sp .type_icon a:before{
	content:"";
	position: absolute;
	top: calc(50% - 3px);
	left: 5px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #36D6BD;
    border-right: 1px solid #36D6BD;
    transform: rotate(45deg);
}

.side_link li.side_link_sub{
	padding-top:10px;
	padding-left:18px;
}

.side_link li.side_link_sub li{
	margin-bottom: 0;
}

#side_menu .my_site a{
    background-color: #36D6BD;
	padding:16px 23px 14px 10px;
	width:100%;
	display:block;
	text-align: center;
	font-weight: bold;
	background-image: url(/img/icon_browser_black.svg);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: right 12px center;
}

#side_menu .my_site a:hover{
    background-color: #27C0A9;
}

#side_menu .sh_menu_sp{
	padding:25px 15px 0;
	border-top:1px solid #ddd;
}
#side_menu .sh_menu_sp .type_icon{
	margin-bottom: 25px;
}
#side_menu .sh_menu_sp .type_icon a:hover{
	text-decoration: underline;
}

#side_menu li.logout a{
	margin: 0 auto;
	padding:8px 10px 7px;
	width:100%;
	max-width: 150px;
	display:block;
	text-align: center;
	border:1px solid #C5D0CE;
    background-color: #fff;
    color:#878E8D;
}

#side_menu li.logout a:hover{
    background-color: #F2F5F5;
}


/* side_switch */
.side_switch a{
	padding:7px 10px 7px 20px;
	display: block;
	font-size:1.2rem;
	border:1px solid #ddd;
	text-align: center;
	background-image: url(/img/icon_switch.svg);
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: left 10px center;
}

#side_menu .side_switch a:hover{
	background-color: #F2F5F5;
}

/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	.sp_display{
		display: block;
	}
	.pc_display{
		display: none;
	}
	.contents{
		display: block;
	}

	#main {
		width: 100%;
	}
    /*
	.header_ad{
		position: absolute;
		bottom: 10px;
		left: calc(50% - 234px);
	}*/
	div#ad_banner468x60{
		position: absolute;
		bottom: 10px;
		left: calc(50% - 234px);
	}
	/* ********************* ハンバーガーメニュー ****************************/
	#nav-open {
		/*アイコンのスペース*/
		padding:14px 0 0 10px;
		display: inline-block;
		width: 43px;
		height: 47px;
		cursor: pointer;
		position: absolute;
		top: 5px;
		left: 5px;
	}

	/*ハンバーガーアイコンをCSSだけで表現*/
	#nav-open span,
	#nav-open span:before,
	#nav-open span:after {
		height: 2px; /*線の太さ*/
		width: 19px; /*長さ*/
		background: #000;
		display: block;
		content: '';
		cursor: pointer;
		border-radius: 50px;
		position: absolute;
	}

	#nav-open span:before {
		bottom: -9px;
	}

	#nav-open span:after {
		bottom: -18px;
	}

	/*閉じる用の薄黒カバー*/
	#nav-close {
		display: none;
		/*はじめは隠しておく*/
		position: fixed;
		z-index: 99;
		top: 0;
		/*全体に広がるように*/
		left: 0;
		width: 100%;
		height: 100%;
		background: black;
		opacity: .5;
		transition: .3s ease-in-out;
	}

	/*ハンバーガーメニュー展開後の中身*/
	#side_menu {
		padding: 30px 0 100px;
		overflow: auto;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		width: 90%;
		max-width: 320px;
		height: 100%;
		background: #fff;
		/*左に隠しておく*/
		-webkit-transform: translateX(-105%);
		transform: translateX(-105%);
	}
	/*チェックが入った後の表示*/
	#nav-input:checked ~ #nav-close {
		display: block;
		/*カバーを表示*/
		opacity: .5;
	}
	#nav-input:checked ~ #side_menu {
		/*滑らかに表示*/
		transition: .3s ease-in-out;
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		/*中身を表示（右へスライド）*/
		box-shadow: 6px 0 25px rgba(0,0,0,.15);
	}
	/*展開後のリストのスタイル*/

	.sh_menu_sp {display: block;}
	
	.side_link,
	#side_menu .my_site,
	#side_menu h3{
	    padding-left:15px;
	    padding-right:15px;
	}

	.sh_nav .sh_menu_logout a {
		display: block;
		margin: 20px auto 0;
		padding: 10px 10px;
		border-radius: 7px;
		max-width: 116px;
		text-align: center;
		border: 1px solid #C2C2C2;
		color: #666666;
	}
	.sh_nav .sh_menu_logout a:hover {
		background-color: #FFF;
	}

	#sh_header{
		margin-bottom: 40px;
		padding:10px 10px 80px 55px;
		min-height:52px;
	}
	#sh_header.no_ad{
		padding-bottom:10px;
	}
	#sh_header.no_sidemenu{
		padding-left:10px;
	}
	#sh_header .header_link a.login {
		padding: 10px 0;
	}

	.side_signup a,
	.side_login a{
		padding:15px 10px;
	}

	.side_signup,
	.side_login {
		margin-bottom: 15px;
	    padding-left:15px;
	    padding-right:15px;
	}
	
	.side_link{
	    margin-bottom: 25px;
	    padding-left:15px;
	    padding-right:15px;
	}

	.side_link li a{
		padding:15px 10px;
	}

	.side_switch{
		margin-bottom: 25px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media(max-width: 500px) {
	div#ad_banner468x60.responsive_hide {
		display: none;
	}
	#header_ad_small.responsive_hide{
		display: block;
	}
	.header_ad{
		position: absolute;
		bottom: 10px;
		left: calc(50% - 160px);
	}
	#sh_header {
		padding-left: 48px;
		padding-bottom: 120px;
		flex-wrap: nowrap;
	}
	#sh_header .header_link {
		margin-left: 10px;
	}
	#sh_header .header_link a.login {
		font-size:1.2rem;
		padding: 0;
	}

	.category_ad_small.responsive_hide{
		display: block;
	}
	.category_ad_large.responsive_hide{
		display: none;
	}
}

@media(max-width: 350px) {
	#sh_header h1 a {
		align-items: center;
	}

	.category_ad_small{
		width: 100vw;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.category_ad_small iframe{
		margin: 0 auto;
		display: block;
	}
	#affiliate_ad_small{
		width: 100vw;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	#affiliate_ad_small iframe{
		margin: 0 auto;
		display: block;
	}
}

/* header
----------------------------------------------------- */
/* logo */
#sh_header{
	position: relative;
}

/* main content desin
----------------------------------------------------- */

.page_title{
	margin-bottom:60px;
	text-align: center;
	font-size:2.5rem;
}

.page_title.margin_b_short{
	margin-bottom:30px;
}
/* ad_box */
#main .ad_box{
	text-align: center;
	margin:0 auto;
}

/* text */
.attention {
	color: #FF0000;
}
.red {
	color: #FF0000;
}


/* form area */
.btn {
	text-align:center;
}

/* right-justify link */
.content_body p.footerlink{
	padding: 10px 0 5px;
	text-align:right;
}
.content_body p.footerlink a{
	padding: 5px 0 5px 25px;
	background:url("../img/image.png") no-repeat -1180px -89px;
}

/* pager commondesign */
.page_control2 {
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.page_control2 a {
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 5px 16px;
	border-radius: 5px;
	display: block;
}

.page_control2 a:link,
.page_control2 a:visited {
	background-color: #F2F5F5;
	border: 1px solid #F2F5F5;
}

.page_control2 a:hover {
	text-decoration: none;
	background-color: #E9EEEE;
}

.page_control2 a.current_box{
	background-color: #FFF;
	border:1px solid #C5D0CE;
}


.page_control2 .current a:link,
.page_control2 .current a:visited,
.page_control2 .current a:hover{
	background-color: #FFF;
	border:1px solid #C5D0CE;
}


/* control regist smarty_template style */
.content_body .manage_guide_btn {
	margin: 0 auto 30px;
	text-align: center;
}

/* link design */
.btn_radius{
	padding:7px 30px;
	display: inline-block;
	border:1px solid #fff;
	border-radius: 50px;
	font-weight: bold;
}

.btn_gray_arrow{
	padding:8px 25px 8px 15px;
	border-radius: 5px;
	background-color: #F2F5F5;
	color:#878E8D;
	position: relative;
}

a.btn_gray_arrow{
	color:#878E8D;
	display: inline-block;
}

a.btn_gray_arrow:hover{
	background-color: #E9EEEE;
	text-decoration: none;
}

.btn_gray_arrow:before{
	content:"";
	position: absolute;
	top: calc(50% - 3px);
	right: 10px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #A4B5B2;
    border-right: 1px solid #A4B5B2;
    transform: rotate(45deg);
}

/* signup_btn */
.signup_btn{
	margin: 50px auto 0;
	width: calc(100% - 30px);
	max-width: 430px;
}

.signup_btn a{
	padding:23px 20px 22px;
	display: block;
	text-align: center;
	width: 100%;
	background-color: #36D6BD;
	border-radius: 50px;
	font-weight: bold;
	font-size: 2.4rem;
}

.signup_btn a:hover{
	background-color: #27C0A9;
	text-decoration: none;
}

@media(max-width: 768px) {
	.signup_btn a{
		font-size: 2rem;
	}
}

/* ERROR
--------------------------------------------------------------------- */
#error .contents{
	display: block;
}
#error #main_width{
	font-weight:bold;
	border:1px solid #FF0000;
	padding:15px 20px 20px;
	margin:20px auto;
	text-align: center;
	width: 100%;
	max-width: 700px;
}

#error #main_width h2{
	padding-bottom:55px;
	font-weight:bold;
	font-size:2.5rem;
	color:#FF0000;
	position: relative;
}


#error #main_width h2:before,
#error #main_width h2:after {
    content: "";
    position: absolute;
    top: 44px;
    left: calc(50% - 17px);
}

#error #main_width h2:before {
    border-style: solid;
    border-width: 0 17px 30px 17px;
    border-color: transparent transparent #F9C213 transparent;
    width: 0;
    height: 0;
}

#error #main_width h2:after {
    background-image: url(/img/icon_exclamation_black.svg);
    background-repeat: no-repeat;
    background-size: 3px;
    background-position: 16px 11px;
    width: 34px;
    height: 30px;
}

#error #main_width p{
	color:#FF0000;
	line-height:1.8;
}
/* kantan
--------------------------------------------------- */
a.jpc{ display:block; width:660px; margin:5px auto 20px; }
a.registFine{ margin:20px auto; }
